Subject: RE: Your presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 2000 07:21:00 -0700 (PDT)

Vince,

I'm very happy you found the presentation useful.
I'm working very closely with Adam Kulick who you probably know.
Please let me know if you have any questions or if you have any difficulty
opening the file.

Best regards,

Alla

-----Original Message-----
From: Vince J Kaminski [mailto:[email-masked]]
Sent: Monday, June 19, 2000 1:43 PM
To: Gil, Alla
Cc: Vince J Kaminski
Subject: Your presentation

Alla,

I enjoyed your presentation at Risk2000 last week.
I would appreciate an electronic copy of the documentation.

Vince Kaminski

Vincent Kaminski
Managing Director - Research
Enron Corp.
1400 Smith Street
Room EB1962
Houston, TX 77002-7361

Phone:    (713) 853 3848
Fax  :      (713) 646 2503
E-mail: [email-masked]

 - RiskCongress.ppt